<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>CTSRgbColor (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="CTSRgbColor (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/CTSRgbColor.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTSphereCoords.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTSystemColor.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/CTSRgbColor.html"
               target="_top">Frames</a></li>
        <li><a href="CTSRgbColor.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.sl.draw.binding</div>
    <h2 title="Class CTSRgbColor" class="title">Class CTSRgbColor</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>org.apache.poi.sl.draw.binding.CTSRgbColor</li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre>public class <span class="typeNameLabel">CTSRgbColor</span>
extends java.lang.Object</pre>
                <div class="block"><p>Java class for CT_SRgbColor complex type.

                    <p>The following schema fragment specifies the expected content contained within this class.

                    <pre>
 &lt;complexType name="CT_SRgbColor"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;group ref="{http://schemas.openxmlformats.org/drawingml/2006/main}EG_ColorTransform" maxOccurs="unbounded" minOccurs="0"/&gt;
       &lt;/sequence&gt;
       &lt;attribute name="val" use="required" type="{http://schemas.openxmlformats.org/drawingml/2006/main}ST_HexBinary3" /&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>
                </div>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected java.util.List&lt;javax.xml.bind.JAXBElement&lt;?&gt;&gt;</code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html#egColorTransform">egColorTransform</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected byte[]</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html#val">val</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html#CTSRgbColor--">CTSRgbColor</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst">
                                    <code>java.util.List&lt;javax.xml.bind.JAXBElement&lt;?&gt;&gt;</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html#getEGColorTransform--">getEGColorTransform</a></span>()</code>
                                    <div class="block">Gets the value of the egColorTransform property.</div>
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>byte[]</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html#getVal--">getVal</a></span>()</code>
                                    <div class="block">Gets the value of the val property.</div>
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html#isSetEGColorTransform--">isSetEGColorTransform</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html#isSetVal--">isSetVal</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html#setVal-byte:A-">setVal</a></span>(byte[]&nbsp;value)</code>
                                    <div class="block">Sets the value of the val property.</div>
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html#unsetEGColorTransform--">unsetEGColorTransform</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="egColorTransform">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>egColorTransform</h4>
                                <pre>protected&nbsp;java.util.List&lt;javax.xml.bind.JAXBElement&lt;?&gt;&gt; egColorTransform</pre>
                            </li>
                        </ul>
                        <a name="val">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>val</h4>
                                <pre>protected&nbsp;byte[] val</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="CTSRgbColor--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>CTSRgbColor</h4>
                                <pre>public&nbsp;CTSRgbColor()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getEGColorTransform--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getEGColorTransform</h4>
                                <pre>public&nbsp;java.util.List&lt;javax.xml.bind.JAXBElement&lt;?&gt;&gt;&nbsp;getEGColorTransform()</pre>
                                <div class="block">Gets the value of the egColorTransform property.

                                    <p>
                                        This accessor method returns a reference to the live list,
                                        not a snapshot. Therefore any modification you make to the
                                        returned list will be present inside the JAXB object.
                                        This is why there is not a <CODE>set</CODE> method for the egColorTransform
                                        property.

                                    <p>
                                        For example, to add a new item, do as follows:
                                    <pre>
    getEGColorTransform().add(newItem);
 </pre>


                                    <p>
                                        Objects of the following type(s) are allowed in the list
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTGammaTransform.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTGammaTransform</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPositivePercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPositivePercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPositivePercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPositivePercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTComplementTransform.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTComplementTransform</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveFixedAngle.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPositiveFixedAngle</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTFixedPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTFixedPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTGrayscaleTransform.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTGrayscaleTransform</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveFixedPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPositiveFixedPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTAngle.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTAngle</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveFixedPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPositiveFixedPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTInverseGammaTransform.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTInverseGammaTransform</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPositiveFixedPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPositiveFixedPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTInverseTransform.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTInverseTransform</code></a><code>&gt;</code>
                                        <code>JAXBElement</code><code>&lt;</code><a
                                            href="../../../../../../org/apache/poi/sl/draw/binding/CTPercentage.html"
                                            title="class in org.apache.poi.sl.draw.binding"><code>CTPercentage</code></a><code>&gt;</code>
                                </div>
                            </li>
                        </ul>
                        <a name="isSetEGColorTransform--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetEGColorTransform</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetEGColorTransform()</pre>
                            </li>
                        </ul>
                        <a name="unsetEGColorTransform--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>unsetEGColorTransform</h4>
                                <pre>public&nbsp;void&nbsp;unsetEGColorTransform()</pre>
                            </li>
                        </ul>
                        <a name="getVal--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getVal</h4>
                                <pre>public&nbsp;byte[]&nbsp;getVal()</pre>
                                <div class="block">Gets the value of the val property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setVal-byte:A-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setVal</h4>
                                <pre>public&nbsp;void&nbsp;setVal(byte[]&nbsp;value)</pre>
                                <div class="block">Sets the value of the val property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetVal--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>isSetVal</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetVal()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/CTSRgbColor.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTSphereCoords.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTSystemColor.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/CTSRgbColor.html"
               target="_top">Frames</a></li>
        <li><a href="CTSRgbColor.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
